<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="hardware-auth" xml:lang="he">
<info>
  <link type="guide" xref="hardware"/>


  <credit type="author">
    <name>Shaun McCance</name>
    <email>shaunm@gnome.org</email>
  </credit>

  <desc>Use hardware devices to authenticate instead of passwords.</desc>

  <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
</info>

<title>Fingerprints &amp; smart cards</title>

</page>
